<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Oxu-13-2KT.title</key>
	<string>Desvincular de la librería</string>
	<key>WW1-oP-Stp.title</key>
	<string>Hecho</string>
	<key>hXL-aY-Exf.title</key>
	<string>Ver, editar o desvincular los símbolos de este documento importados desde librerías.</string>
	<key>ros-Pg-u3V.title</key>
	<string>Editar en la librería…</string>
	<key>y1g-c7-27j.title</key>
	<string>Símbolos externos</string>
</dict>
</plist>
